# Generated by Django 2.2.7 on 2020-03-02 06:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0043_auto_20200228_1355'),
        ('location', '0043_merge_20200225_0746'),
    ]

    operations = [
    ]
